{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/TemplateParameterImpl.eIsSet(I)Z",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/TemplateParameterImpl.basicGetSignature()Lorg/eclipse/uml2/uml/TemplateSignature;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/TemplateParameterImpl.isSetOwnedElements()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/TemplateParameterImpl.isSetOwner()Z": 1
  }
}